﻿body {
  font-family: "arial",sans-serif;
  color: #666666;
  font-size: 14px; }

a {
  text-decoration: none;
  color: inherit; }

h1 {
  text-align: left;
  color: #0093D7;
  font-size: 2em;
  text-transform: uppercase;
  margin: 0; }

h2 {
  color: #0093D7;
  font-weight: lighter;
  font-size: 16px; }

h3 {
  color: #0093D7;
  margin: 0;
  font-weight: normal;
  font-size: 14px; }

a {
  color: #0093D7; }
  a:hover {
    text-decoration: underline; }

table {
  width: 100%; }
  table th {
    text-align: left;
    color: #0093D7; }

.partlist th {
  color: #333;
  padding: 3px 0px;
  border-bottom: 1px solid #F5F5F5; }

.partlist td {
  padding: 3px 0px;
  font-size: 12px;
  border-bottom: 1px solid #F5F5F5; }

p {
  color: #333;
  font-size: 13px; }

img {
  width: 100%; }

input, textarea {
  border: 1px solid #b3b3b3;
  padding: 5px;
  max-width: 100%;
  font-size: 11px; }

input[type="submit"], button {
  background-color: #0093D7;
  color: white;
  padding: 5px 10px;
  border: 1px solid #0093D7;
  border-radius: 4px;
  font-size: 14px; }
  input[type="submit"]:hover, button:hover {
    background-color: #333;
    border: 1px solid #333; }

.info {
  font-size: 12px;
  color: #333; }

.prijs {
  font-size: 18px; }
  .prijs .btw {
    font-size: 9px; }

.basket::before {
  content: "\f217";
  font-family: FontAwesome; }

.save::before {
  content: "\f0c7";
  font-family: FontAwesome; }

.pdf::before {
  content: "\f02f";
  font-family: FontAwesome; }

.new::before {
  content: "\f067";
  font-family: FontAwesome; }

.delete::before {
  content: "\f014";
  font-family: FontAwesome; }

.look::before {
  content: "\f138";
  font-family: FontAwesome; }

.partlist {
  margin: 0;
  padding: 0; }
  .partlist li {
    list-style-type: none;
    font-size: 16px;
    margin: 0;
    padding: 0; }

.header-wr {
  background: url("../images/header-bg.png");
  background-repeat: no-repeat;
  background-position: top;
  padding-top: 0; }
  .header-wr .header {
    border-top: 10px solid #b3b3b3; }
    .header-wr .header .menu-wr ul {
      padding: 0;
      padding-top: 15px;
      margin: 0; }
      .header-wr .header .menu-wr ul li {
        margin: 0;
        padding: 10px;
        list-style-type: none;
        float: left;
        font-size: 14px; }
        .header-wr .header .menu-wr ul li a:hover {
          color: #0093D7;
          font-weight: bold;
          text-decoration: none; }
  .header-wr .logout-wr {
    padding-top: 25px; }

.connections {
  position: relative;
  height: 150px; }
  .connections .hor-center {
    position: relative;
    top: 50%;
    transform: translateY(-50%); }
    .connections .hor-center img {
      position: absolute;
      right: 50px;
      width: 60%;
      top: -50px; }

.footer-wr {
  position: absolute;
  bottom: 0; }
  .footer-wr .background {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: -100;
    width: auto; }
  .footer-wr .footer p {
    font-size: 11px;
    color: #0093D7; }

